databaseChangeLog:
  - changeSet:
      id: add-overwrite-file-counter-to-file
      author: maverick
      changes:
        - addColumn:
            columns:
              - column:
                  name: overwrite_file_counter
                  type: INTEGER
                  defaultValue: '0'
            tableName: file
